
#stacks_in_38_page5 {
	padding:  20px;
}
#stacks_in_74_page5_float {
	float:left;
	width:33%;
}
#stacks_in_74_page5 {
	padding:  20px;
}

#stacks_in_52_page5 {
	padding:  20px;
}

#stacks_in_55_page5 {
	padding:  20px;
}

#stacks_in_58_page5 {
	padding:  20px;
}

#stacks_in_61_page5 {
	padding:  20px;
}

#stacks_in_64_page5 {
	padding:  20px;
}

#stacks_in_86_page5 {
	padding:  20px;
}

#stacks_in_89_page5 {
	padding:  20px;
}

#stacks_in_110_page5 {
	padding:  20px;
}

#stacks_in_115_page5 {
	padding:  20px;
}
#stacks_in_120_page5_float {
	float:right;
	width:33%;
}
#stacks_in_120_page5 {
	padding:  20px;
}
